.redBullets {
	list-style-image: url(images/redBike.jpg);
}
.style6Copy {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #024C8D;
}
.bluebullets {

	list-style-image: url(images/blueBike.jpg);
}
.pixRight {
	margin: 8px;
	float: right;
}
.redItalics {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #EE3226;
}
.pixLeft {
	margin: 0px 4px;
	float: left;
}
